ELOGRAPHICS(__drivermansuffix__)

NAME
elographics - Elographics input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "elographics"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
elographics is an __xservername__ input driver for Elographics devices...

The elographics driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__).

AUTHORS
Authors include...
 Patrick Lecoanet